## qsf 1.2.7

=== debian/changelog ===
qsf (1.2.7-1.3build1) bionic; urgency=medium

  * Rebuild against new libgdbm5.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Feb 2018 15:27:51 +0100

qsf (1.2.7-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to default-*mysql* (Closes: #845900, #848486)

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 21 Dec 2016 20:40:24 +0000

qsf (1.2.7-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop unnecessary files in debian directory:
    - debian/{doc-base,docs,install,linstian-overrides}, they are conflicting
      with debian/qsf.{doc-base,docs,install,linstian-overrides}.
      (Closes: #818529)

  [ Christian Hofstaedtler ]
  * Switch to source format 3.0 (quilt) with a single patch, so removing stuff
    from the upstream-shipped debian/ directory works.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 27 Mar 2016 10:54:21 -0300

qsf (1.2.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build dependency on libmysqlclient-dev (Closes: #790457)
  * Update build dependencies
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.7
  * Remove Homepage url from long description and put it in your own field
  * Wrap and sort dependencies
  * Update debian/copyright, now it is machine-readable
  * Update Section in debian/doc-base
  * Simplify debian/rules
  * Rewrite debian/watch
  * Rename debian/{doc-base,docs,install,lintian-overrides} to
    debian/qsf.{doc-base,docs,install,lintian-overrides}

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 13 Mar 2016 12:41:29 -0300

qsf (1.2.7-1) unstable; urgency=low

  * New upstream version:
    - Updated license from Artistic License to Artistic License 2.0
  * Updated watch file.

 -- Nelson A. de Oliveira <naoliv@debian.org>  Wed, 29 Aug 2007 09:07:31 -0300

qsf (1.2.6-1) unstable; urgency=medium

  * New upstream version;
  * Medium urgency since it fix a bug that might cause undelivered mail.

 -- Nelson A. de Oliveira <naoliv@debian.org>  Mon,  5 Feb 2007 09:20:24 -0200

qsf (1.2.5-2) unstable; urgency=low

  * Adding a Build-Depends on bsdmainutils and man-db, so quickref.txt gets
    correctly generated.

 -- Nelson A. de Oliveira <naoliv@debian.org>  Sun, 21 Jan 2007 22:02:57 -0200

qsf (1.2.5-1) unstable; urgency=medium

  * New upstream version;
  * New maintainer address.

 -- Nelson A. de Oliveira <naoliv@debian.org>  Sun, 21 Jan 2007 15:14:49 -0200

qsf (1.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Nelson A. de Oliveira <naoliv@gmail.com>  Wed, 25 Oct 2006 12:21:30 -0300

qsf (1.2.0-1) unstable; urgency=low

  * New upstream version;
  * Added tags on debian/control.

 -- Nelson A. de Oliveira <naoliv@gmail.com>  Sun,  1 Oct 2006 20:22:09 -0300

qsf (1.1.13-1) unstable; urgency=low

  * New upstream version;
  * Bumped Standards-Version to 3.7.2 (no changes needed).

 -- Nelson A. de Oliveira <naoliv@gmail.com>  Mon, 14 Aug 2006 20:51:00 -0300

qsf (1.1.7-1) unstable; urgency=low

  * New upstream version.

 -- Nelson A. de Oliveira <naoliv@gmail.com>  Sat,  8 Apr 2006 15:02:59 -0300

qsf (1.1.6-1) unstable; urgency=low

  * New upstream version.

 -- Nelson A. de Oliveira <naoliv@gmail.com>  Thu,  2 Feb 2006 16:20:29 -0200

qsf (1.1.2-3) unstable; urgency=low

  * Updated to debhelper compatibility level 5:
    - debian/compat updated;
    - debian/control: build-depends debhelper (>= 5).
  * libmysqlclient transition:
    - debian/control: changed from libmysqlclient14-dev to
      libmysqlclient15-dev on build-depends. (Closes: #343801)
  * Updated watch file;
  * Added a Lintian override to fix a warning about a line too long on qsf's
    manual:
    - added debian/lintian-override;
    - updated debian/rules to install the override.

 -- Nelson A. de Oliveira <naoliv@gmail.com>  Sat, 17 Dec 2005 21:30:19 -0200

qsf (1.1.2-2) unstable; urgency=low

  * Fixed section of QSF - mail, instead of net. (Closes: #317267).
    Thank to Laurent Fousse.

 -- Nelson A. de Oliveira <naoliv@gmail.com>  Fri, 08 Jul 2005 01:04:39 -0300

qsf (1.1.2-1) unstable; urgency=low

  * New upstream version.

 -- Nelson A. de Oliveira <naoliv@gmail.com>  Wed, 06 Jul 2005 13:49:14 -0300

qsf (1.1.0-2) unstable; urgency=low

  * Fix small typo in description (Closes: #317042).
    Thanks to Laurent Fousse for pointing this.

 -- Nelson A. de Oliveira <naoliv@gmail.com>  Wed, 06 Jul 2005 02:22:08 -0300

qsf (1.1.0-1) unstable; urgency=low

  * New maintainer;
  * First official Debian release (Closes: #273937);
  * Using CDBS now.

 -- Nelson A. de Oliveira <naoliv@gmail.com>  Wed, 11 May 2005 16:05:48 -0300

qsf (1.0.35-1) unstable; urgency=low

  * New version (not released).

 -- Andrew Wood <andrew.wood@ivarch.com>  Thu, 21 Apr 2005 12:32:16 +0100

qsf (1.0.31-1) unstable; urgency=low

  * Updated to newest release.

 -- Andrew Wood <andrew.wood@ivarch.com>  Fri, 04 Mar 2005 19:09:01 +0000

qsf (1.0.22-1) unstable; urgency=low

  * Updated to newest release.

 -- Andrew Wood <andrew.wood@ivarch.com>  Mon, 28 Feb 2005 19:50:04 +0000

qsf (1.0.18-1) unstable; urgency=low

  * Updated to newest release.

 -- Andrew Wood <andrew.wood@ivarch.com>  Sat, 19 Feb 2005 12:04:22 +0000

qsf (1.0.15-1) unstable; urgency=low

  * Updated to newest release.

 -- Andrew Wood <andrew.wood@ivarch.com>  Sat,  5 Feb 2005 18:29:08 +0000

qsf (1.0.14-1) unstable; urgency=low

  * Updated to newest release.

 -- Andrew Wood <andrew.wood@ivarch.com>  Sun, 26 Sep 2004 15:01:30 +0100

qsf (1.0.2-1) unstable; urgency=low

  * Updated to newest release.

 -- Andrew Wood <andrew.wood@ivarch.com>  Wed, 28 Apr 2004 22:08:38 +0100

qsf (1.0.1-1) unstable; urgency=low

  * Updated to newest release.

 -- Andrew Wood <andrew.wood@ivarch.com>  Sun, 14 Mar 2004 23:45:50 +0000

qsf (0.9.25-1) unstable; urgency=low

  * Updated to newest release.

 -- Andrew Wood <andrew.wood@ivarch.com>  Fri, 16 Jan 2004 00:03:06 +0000


