=== debian/watch ===
version=3
http://www.ivarch.com/programs/qsf/ .*\/sources\/qsf-(\d\S*)\.tar\.gz
